#include<stdio.h>
#include<math.h>

int main()
{
    int i,n,highest,fail=0;
    float sum=0,ary[60];

    printf("\nNumber of students: \n");
    scanf("%d",&n);
    
    for ( i = 0; i < n; i++)
    {
        printf("Enter Score: ");
        scanf("%f",&ary[i]);
    }
        highest = ary[0];

    for ( i = 1; i < n; i++)
    {
        if ( ary[i] > highest)
        {
            highest = ary[i];
        }
    }
    printf("\nHighest= %d", highest);

    for ( i = 0; i < n; i++)
    {
        if ( ary[i] < 40)
        {
            fail = fail+1;
        }
        
    }
    printf("\nFailed= %d", fail);

    return 0;
}
